import kivy
kivy.require('1.10.0')
from kivy.app import App
from kivy.uix.button import Label
texto_largo = ("""Python es un lenguaje de programación de propósito general\n"""
"""creado por Guido Van Rosum en los 90 trabajos en Google \ny en la actualidad en Dropbox"""
"""su nombre proviene del cómic Monty Python.\n"""
"""Python está escrito en el lenguaje C \n"""
"""por lo que se puede extender a través de su api en C o C++\n"""
"""y escribir nuevos tipos de datos, funciones, etc.\n"""
"""En la actualidad hay dos vertientes la versión 2.x y 3.x\n"""
"""al final llegara el momento que se integraran estas dos versiones,\n"""
"""es recomendable utilizar la última versión estable 3.x""")
class LabelTextSizeTest(App):
    def build(self):
        z = Label(
            text=texto_largo,
            text_size=(600, None),
            line_height=2.5
        )
        return z
if __name__ == '__main__':
    LabelTextSizeTest().run()
